Bug 59221 - reboot , shutdown and /etc/.aumixrc
reboot , shutdown and /etc/.aumixrc
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-02 14:24 EST by Need Real Name
Modified: 2014-03-16 22:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-02 14:25:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-02-02 14:24:58 EST
During RedHat 7.2 shutdown
the scripts save mixer settings to /etc/.aumixrc,
whatis correct.
But during startup the system does not use 
/etc/.aumixrc to initialize the mizer.
Previous versions of RedHat did not have such problem.
Comment 1 Bill Nottingham 2002-02-04 15:40:39 EST
It's done whenever the module is loaded on demand, through post-install commands
in /etc/modules.conf. Loading modules in rc.sysinit isn't really the right place
unless it's necessary (to lock down ISA buffers, for example).

Note You need to log in before you can comment on or make changes to this bug.